Subject: [PATCH] clk: at91: add generated clock driver

From: [email-masked] (Paul Bolle)
Date: Thu, 18 Jun 2015 17:11:52 +0200

Hi Alexandre,

You know, I can't read Nicolas' mind, so I couldn't say from the patch
itself that it was not a silly mistake.

I also can't look into the future. I can however check lkml (at least
the few weeks of lkml I keep at hand) and see whether there's another
patch pending that would allow this driver to build.

Discussing those two disabilities doesn't require a (much broader)
discussion on how Atmel goes about their Linux business. At least, I
hope it doesn't, because I don't actually have an opinion in that
matter.

Thanks,

Paul Bolle